/* The following makes pages 100% height */
html, body, form
{
	margin: 0px;
	padding: 0px;
	height: 100%;
}
/* end 100% height stuff */

/* background color of pages */
body
{
	background-color: #ffffff;
}
body.Main
{
	background-color: #ffffff;
}
/* end background color */


.mn_cntr
{
	height: 160px;
	width: 200px;
	text-align: center;
	vertical-align: bottom;
	background: #ffffff url(images/Hogan-Transport.jpg) no-repeat bottom center;
}

.ftr_cntr
{
	/*background: #403F41 url(images/footer_bg.gif) repeat-x top left;*/
	padding: 0px 40px 10px 40px;
	text-align: center;
	vertical-align: top;
}

.txt_cntr
{
	width: 250px;
	/*background: #403F41 url(images/cntr_bg.png) top left;*/
}

.spltr_td
{
	width: 20px;
}


.ttl {
	text-decoration: none;
	font-family: Verdana; 
	font-size: 18px;
	font-weight: normal;
	color: #333532;
	text-align: center;
	vertical-align: middle;
}

.txt1 {
	text-decoration: none;
	font-family: Verdana; 
	font-size: 12px;
	font-weight: normal;
	color: #333532;
	text-align: center;
	vertical-align: middle;
	line-height: 120%;
	padding: 10px 20px 10px 20px;
}
.txt1 b {
	text-decoration: none;
	font-family: Arial; 
	font-size: 18px;
	font-weight: bold;
	color: #333532;
	text-align: left;
	vertical-align: middle;
}
.txt1 a {
	text-decoration: none;
	font-family: Verdana; 
	font-size: 14px;
	font-weight: normal;
	color: #333532;
	text-align: center;
	vertical-align: middle;
}
.txt1 a:link, a.txt1:visited, a.txt1:active {
	color: #333532;
}
.txt1 a:hover {
	color: #666666;
}

.txt2 {
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px;
	font-weight: bold;
	color: #333532;
	text-align: center;
	vertical-align: middle;
}
.txt2 a {
	text-decoration: none;
	font-family: Verdana; 
	font-size: 14px;
	font-weight: normal;
	color: #333532;
	text-align: center;
	vertical-align: middle;
}
.txt2 a:link, a.txt2:visited, a.txt2:active {
	color: #333532;
}
.txt2 a:hover {
	color: #F8C301;
}

.lnks {
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px;
	font-weight: bold;
	color: #333532;
	text-align: center;
	vertical-align: middle;
}
.lnks a {
	text-decoration: none;
	font-family: Verdana; 
	font-size: 14px;
	font-weight: normal;
	color: #333532;
	text-align: center;
	vertical-align: middle;
}
.lnks a:link, a.lnks:visited, a.lnks:active {
	color: #333532;
}
.lnks a:hover {
	color: #64D213;
}